@import url('https://fonts.googleapis.com/css2?family=Anonymous+Pro:ital,wght@0,400;0,700;1,400;1,700&family=Audiowide&family=Black+Ops+One&family=Chakra+Petch:wght@300;400;500;600;700&family=Courgette&family=Electrolize&family=Hahmlet:wght@100;200;400;500;600;700;800&family=Orbitron:wght@400;500;600;700;800;900&family=Poppins:wght@200;300;400;500;600;700;800;900&family=Press+Start+2P&family=Roboto+Serif:wght@100;200;300;400;500;600;700;800;900&family=Rubik:wght@300;400;500;600;700;800&family=Skranji:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amaranth:wght@400;700&family=Coda&family=Lato:ital,wght@0,400;1,400;1,700&family=Open+Sans:wght@300;400;500;600;700&family=Salsa&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');

/*
font-family: 'Anonymous Pro', monospace;
font-family: 'Audiowide', cursive;
font-family: 'Black Ops One', cursive;
font-family: 'Chakra Petch', sans-serif;
font-family: 'Courgette', cursive;
font-family: 'Electrolize', sans-serif;
font-family: 'Hahmlet', serif;
font-family: 'Orbitron', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Press Start 2P', cursive;
font-family: 'Roboto Serif', sans-serif;
font-family: 'Rubik', sans-serif;
font-family: 'Skranji', cursive;
                    --------------------------
font-family: 'Amaranth', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Salsa', cursive;
font-family: 'Lato', sans-serif;
font-family: 'Coda', cursive;

font-family: 'Ubuntu', sans-serif;

#376bad - blue
#46bead - bluish green
#f0e770 - yellow
#3d639a - dark blue
#00ad89 - green
*/

/* ------------------------------------ Sign Up ------------------------------- */

:root {
    --font-one: 'Salsa',cursive;
    --font-two: 'Poppins', sans-serif;
}
.signup-container {
    height: 100vh;
    background: #46bead;
    /*background-image: url("https://i.im.ge/2022/07/23/Fa8jSX.jpg");
    background-position: center;
    background-size: cover;*/
}
/*.signup-image,
.signup-form {
}
.signup-image {
    background-image: url("https://i.im.ge/2022/07/23/Fa8iDF.jpg");
    background-position: center;
    background-size: cover;
}*/
.signup-form {
    height: 100%;
}
.signup-form form {
    height: auto;
    padding: 20px;
    background: #ffffff;
    border-radius: 10px;
}
.signup-form form h2 {
    font-size: 2.4pc;
    color: #002252;
    letter-spacing: 1px;
    font-family: var(--font-one);
}
.signup-form form p {
    color: #686868;
    margin-bottom: 20px;
    font-family: var(--font-two);
}
.signup-form form p a {
    color: #00af98;
    text-decoration: none;
}
.signup-form form input,
.profile-account-data form input,
.profile-track-data form input,
.profile-address-data form input,
.profile-address-data form select,
.shop-data-left form select,
.shop-data-left form input,
.contact-form form input,
.contact-form form textarea,
.checkout-form form input {
    font-size: 15px;
    padding: 15px;
    border: 0;
    outline: 0;
    margin-top: 14px;
    border-radius: 7px;
    border: 2px solid #d3d3d3;
    font-family: var(--font-two);
}
.signup-form form input:focus,
.profile-account-data form input:focus,
.profile-track-data form input:focus,
.profile-address-data form input:focus,
.contact-form form input:focus,
.contact-form form textarea:focus,
.checkout-form form input:focus {
    border: 2px solid #46bead;
}
.signup-form form input[type="submit"],
.profile-account-data form input[type="submit"],
.profile-track-data form input[type="submit"],
.profile-address-data form input[type="submit"],
.shop-data-left form input[type="submit"],
.contact-form form input[type="submit"],
.wishlist-check input[type="submit"] {
    border: 0;
    color: #ffffff;
    font-size: 17px;
    cursor: pointer;
    background: #00af98;
}
.signup-form form input[type="submit"]:hover,
.profile-account-data form input[type="submit"]:hover,
.profile-track-data form input[type="submit"]:hover,
.profile-address-data form input[type="submit"]:hover,
.shop-data-left form input[type="submit"]:hover,
.contact-form form input[type="submit"]:hover,
.wishlist-check input[type="submit"]:hover {
    transition: .3s;
    background: #00927f;
}
/* ------------------------------------ Profile ------------------------------- */
.profile-container {
    height: auto;
}
.profile-left,
.profile-right {
    height: auto;
}
.profile-left {
    position: fixed;
    top: 200px;
    left: 0;
}
.profile-left,
.profile-dashboard,
.profile-account,
.profile-order,
.profile-address,
.profile-track {
    padding: 30px 10px;
}
.profile-nav {
    width: auto;
    height: auto;
    margin: 0 40px;
}
.profile-nav a{
    width: auto;
    opacity: .8;
    padding: 15px 30px;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: .8px;
    margin-top: 10px;
    border-radius: 7px;
    cursor: pointer;
    text-decoration: none;
    color: #000000;
    border: 2px solid #00ad89;
    font-family: var(--font-one);
}
.profile-nav a:hover {
    color: #ffffff;
    opacity: 1;
    transition: .3s;
    border: 2px solid #00ad89;
    background: #00ad89;
}
.profile-right {
    position: relative;
    left: 12%;
}
.profile-dashboard,
.profile-account,
.profile-order,
.profile-track,
.profile-address {
    height: auto;
    margin: 2pc 0;
}
.profile-dashboard-heading h2,
.profile-account-heading h2,
.profile-order-heading h2,
.profile-track-heading h2,
.profile-address-heading h2 {
    color: #3d639a;
    font-size: 2pc;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: var(--font-two);
}
.profile-dashboard-data {
    flex-wrap: wrap;
    row-gap: 2pc;
    margin-top: 1pc;
    text-align: center;
}
.dashboard-data-box {
    width: 230px;
    height: auto;
    text-align: center;
}
.dashboard-data-box h3 {
    font-weight: 500;
    height: 80px;
    background: #cff5f0;
    border-radius: 10px 10px 0 0;
    font-family: var(--font-two);
}
.dashboard-data-box p {
    padding: 9px;
    background: #fffccc;
    border-radius: 0 0 10px 10px;
    font-family: var(--font-two);
}
.profile-account-data form input,
.profile-track-data form input,
.profile-address-data form input,
.profile-address-data form select,
.contact-form form input,
.contact-form form textarea {
    width: 70%;
}
.profile-order-data table {
    text-align: center;
    border-collapse: collapse;
}
.profile-order-data table th,
.profile-order-data table td {
    padding: 4px;
    font-family: var(--font-two);
    border: 2px solid #002252;
}
.profile-order-data table th {
    color: #00927f;
    font-weight: 600;
    letter-spacing: .5px;
}
.profile-track-data form label,
.profile-track-data p,
.profile-address-data form label,
.shop-data-left form label,
.checkout-form form label {
    margin-top: 10px;
    font-weight: 500;
    letter-spacing: .4px;
    font-family: var(--font-two);
}
.profile-track-data p {
    opacity: .8;
}
.profile-track-data a {
    color: #00927f;
    text-decoration: none;
}
.address-box {
    width: 32%;
    height: auto;
    padding: 15px;
    margin-top: 10px;
    border-radius: 6px;
    font-family: var(--font-two);
    border: 2px solid #00ad89;
}
.address-box h3 {
    font-size: 1.2pc;
    font-weight: 600;
    letter-spacing: .4px;
}
.address-box p {
    opacity: .8;
}

/*------------------------------------ Shop ------------------------------------*/

.shop {
    height: auto;
    padding: 10px;
}
.shop-heading {
    height: auto;
    padding: 3rem;
    border-radius: 10px;
    background-position: center;
    background-size: cover;
    background-image: url("https://i.im.ge/2022/07/24/FDsB56.png");
}
.shop-heading h1 {
    font-size: 3pc;
    color: #002252;
    letter-spacing: 1px;
    font-family: var(--font-one);
}
.shop-items-number {
    height: auto;
    padding: 15px 0;
    margin-top: 1pc;
    font-family: var(--font-two);
}
.shop-items-number p {
    text-align: center;
    font-weight: 500;
    letter-spacing: .5px;
}
.shop-items-number b {
    color: #00927f;
}
.shop-data {
    margin-top: 1pc;
}
.open-filter {
    position: fixed;
    left: 10px;
    top: 360px;
    cursor: pointer;
}
.open-filter h3 {
    background: #00927f;
    color: #ffffff;
    padding: 7px 15px;
    border-radius: 4px;
}
@keyframes filteropen {
    0% {
        left: -100%;
    }
    100% {
        left: 0;
    }
}
@keyframes filterclose {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}
.shop-data-left {
    position: fixed;
    top: 350px;
    left: -100%;
    padding: 10px;
}
.shop-data-left form {
    padding: 15px;
    border-radius: 6px;
    background: #00ad89;
    /*box-shadow: 2px 2px 10px 2px #cfcfcf;*/
}
.shop-data-left form i {
    position: relative;
    top: 0;
    left: 95%;
    font-size: 18px;
    cursor: pointer;
    color: #002252;
}
.shop-data-left form select,
.shop-data-left form input {
    padding: 9px;
    border: 0;
}
.shop-data-left form input[type="submit"] {
    color: #000000;
    background: #ffee00;
}
.shop-data-left form input[type="submit"]:hover {
    background: #e2d300;
}
.shop-items-data {
    flex-wrap: wrap;
    row-gap: 1.2pc;
    column-gap: 5px;
    padding: 10px;
}
/*---------------------------------- Contact --------------------------------*/
.contact,
.wishlist,
.checkout {
    padding: 10px;
}
.contact-form,
.contact-image {
    height: 700px;
    padding: 20px;
}
.contact-form p {
    color: #00ad89;
}
.contact-form h2 {
    color: #002252;
    font-size: 2.3pc;
    font-weight: 600;
}
.contact-form h2,
.contact-form p {
    font-family: var(--font-two);
}
.contact-image img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}
/*---------------------------------- Wishlist --------------------------------*/

.wishlist-product-image {
    padding: 5px;
}
.wishlist-data {
    margin-bottom: 5pc;
}
.wishlist-data table tr {
    border-radius: 7px 1px 0 0;
    border: 2px solid #00927f;
}
.wishlist-data table {
    border-collapse: collapse;
}
.wishlist-data table th{
    text-align: center;
    border-top: 0;
    font-family: var(--font-two);
}
.wishlist-data table td{
    text-align: center;
    border-top: 0;
    font-family: var(--font-two);
}
.wishlist-data table th {
    font-weight: 600;
    font-size: 19px;
    padding: 20px;
    color: #ffffff;
    background: #00927f;
    letter-spacing: .4px;
}
.wishlist-data table td {
    font-weight: 500;
}
.wishlist-product-image img {
    width: 100px;
}
.wishlist-product {
    margin: auto;
    padding: 10px;
}
.wishlist-product-data h3 {
    font-weight: 500;
    font-family: var(--font-two);
}
.wishlist-product-data span {
    width: 30%;
}
.wishlist-product-data span i {
    font-size: 14px;
    color: rgba(255, 217, 0, 0.966);
}
.wishlist-product-data span p {
    color: #686868;
    font-size: 13px;
}
.wishlist-data table td:nth-child(1) {
    width: 40%;
}
.wishlist-data table td form input,
.wishlist-data table td form{
    border: 0;
    outline: 0;
    font-size: 15px;
    padding: 7px 20px;
    cursor: pointer;
    border-radius: 7px;
    transition: .3s;
    font-family: var(--font-two);
}
.wish input {
    color: #ffffff;
    background: #00927f;
}
.wish input:hover {
    background: #006154;
}
.wish-cart input {
    width: 130px;
    margin: auto;
    background: #ffee00;
}
.wish-cart input:hover {
    background: #eedf09;
}
.instock {
    width: 120px;
    margin: auto;
    padding: 5px;
    color: #006154;
    font-weight: 500;
    border-radius: 7px;
    background: #cff5f0;
}
.quantity input {
    width: 100px;
    text-align: center;
    background: #cff5f0;
}
.wishlist-check {
    height: auto;
    padding: 0 15px;
    max-height: 300px;
}
.wishlist-check-box {
    height: 100%;
    border-radius: 6px;
    border: 2px solid #00927f
}
.wishlist-check-box {
    padding: 10px;
}
.wishlist-check-box h2 {
    font-weight: 500;
    font-family: var(--font-two);
}
.wishlist-check-box span {
    width: 75%;
    display: flex;
    justify-content: space-between;
    color: #4d4d4d;
    line-height: 35px;
    letter-spacing: .4px;
    font-family: var(--font-two);
}
.wishlist-check-box hr {
    width: 100%;
    border: 1px solid #a3a3a3;
}
.wishlist-check-box span h4 {
    font-weight: 600;
    color: #000000;
    letter-spacing: .5px;
}
.wishlist-check-box form input {
    width: 100%;
    border: 0;
    outline: 0;
    padding: 13px;
    font-size: 18px;
    color: #ffffff;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 7px;
    background: #00927f;
}
.wishlist-check-box form input:hover {
    transition: .3s;
    background: #006154;
}
/*---------------------------------- Chekcout --------------------------------*/
.checkout-form {
    margin: 2pc 0;
}
.checkout-form h2 {
    font-weight: 500;
    letter-spacing: .5px;
    font-family: var(--font-two);
}
.locality,
.landmark {
    color: #000000;
}
.wishlist-check input[type="submit"] {
    width: 100%;
}
.payment-mode span {
    float: left;
}
/*---------------------------------- Order placed --------------------------------*/
.order-placed-container {
    height: 100vh;
    align-items: center;
    flex-direction: column;
    background: #003241;
}
.order-placed-container img {
    height: 50%;
}
.order-placed-container h1 {
    font-size: 5vw;
    font-weight: 500;
    color: #ffffff;
    font-family: var(--font-two);
}
.order-placed-container a {
    color: #ffffff;
    padding: 7px;
    margin-top: 10px;
    border-radius: 7px;
    text-decoration: none;
    font-family: var(--font-two);
    border: 2px solid #ffffff;
}
@media only screen and (max-width:1123px) {
    .signup-form {
        width: 100%;
    }
    .signup-form form {
        height: 100%;
        border-radius: 0;
    }
    .signup-form form h2 {
        font-size: 1.7pc;
    }
    .signup-form form p {
        font-size: 15px;
    }
    /*--------------------------- Profile ------------------------------*/

    .profile {
        flex-direction: column;
    }
    .profile-left {
        display: none;
    }
    .profile-left {
        position: relative;
        width: 100%;
        top: 100px;
        z-index: 20;
        background: #ffffff;
    }
    .profile-nav {
        width: 80%;
        margin: auto;
    }
    .profile-nav a {
        padding: 10px;
        font-size: 15px;
    }
    .profile-right {
        width: 100%;
        left: 0;
    }
    .profile-dashboard-heading h2,
    .profile-account-heading h2,
    .profile-order-heading h2,
    .profile-track-heading h2,
    .profile-address-heading h2 {
        font-size: 1.4pc;
    }
    .profile-dashboard {
        margin-top: 4pc;
        padding: 10px 0;
    }
    .profile-dashboard-data,
    .profile-account-data form,
    .profile-order-data table,
    .profile-track-data form,
    .profile-address-data form{
        align-items: center;
        justify-content: space-evenly;
    }
    .profile-account-data form input,
    .profile-track-data form input,
    .profile-address-data form input,
    .profile-address-data form select {
        width: 90%;
        padding: 10px;
        font-size: 15px;
    }
    .dashboard-data-box h3 {
        font-size: 17px;
    }
    .profile-address-box {
        align-items: center;
        flex-direction: column;
    }
    .address-box,
    .billing {
        width: 90%;
        padding: 5px 10px;
    }
    .address-box h3 {
        font-size: 17px;
    }
    .address-box p {
        font-size: 14px;
    }
    /*------------------------------ Shop -------------------------------*/
    .shop,
    .contact,
    .wishlist,
    .checkout {
        margin-top: 5pc;
    }
    .shop-heading {
        padding: 1rem 0;
    }
    .shop-heading h1 {
        font-size: 1.5pc;
    }
    .shop-items-number p,
    .contact-form p {
        font-size: 15px;
    }
    .shop-data {
        flex-direction: column;
    }
    .shop-data-left,
    .shop-data-right {
        width: 100%;
    }
    .shop-data-left {
        top: 175px;
    }
    .open-filter {
        top: 185px;
    }

    /*------------------------------ Contact -------------------------------*/
    .contact-image {
        display: none;
    }
    .contact-form {
        width: 100%;
        padding: 0;
    }
    .contact-form form input,
    .contact-form form textarea {
        width: 100%;
        padding: 10px;
    }
    .contact-form h2 {
        font-size: 1.5pc;
    }
    .contact-form p {
        margin-top: 1pc;
    }

    .wishlist-data table td:nth-child(1),
    .wishlist-product-image {
        width: 100%;
    }
    .wishlist-product-data h3 {
        font-size: 15px;
    }
    .wishlist-product-data span,
    .wishlist-check {
        width: 100%;
    }
    .wishlist-data {
        overflow-x: scroll;
        margin-bottom: 5pc;
        flex-direction: column;
    }
    .wishlist-check {
        margin-top: 2pc;
    }
    /*------------------------------ Contact -------------------------------*/
    .checkout-form form {
        flex-direction: column;
    }
    .checkout-form form input {
        width: 100%;
        padding: 7px;
        font-size: 15px;
    }
    .order-placed-container a {
        font-size: 14px;
    }
}